@import url(https://fonts.googleapis.com/css?family=Francois+One|Ubuntu|Nunito|Lato|Bitter&subset=all);

 #header #logo a{vertical-align:middle;}
#menu{border-top:none;border-bottom:none;}
#menu > div > ul > li > a{padding:10px 25px;}
#carousel0{display:none;}
 .product-grid .cart input.button, .box-product .cart input.button{display:none;}
.column #tumblr{display:none;}
.column #twitter{display:none;}
.product-list .compare a{display:none;}
#menu > div > ul > li > a{font-family:'Francois One';font-size:18px}
.dk_toggle{font-family:'Ubuntu';}
#header #welcome{font-family:'Ubuntu';font-size:13px}
#cart-total{font-family:'Nunito';font-size:14px}
.ei-title h2{font-family:'Ubuntu';font-size:16px}
body{font-family:'Ubuntu';font-size:16px}
#twitter_update_list li{font-family:'Ubuntu';}
#social_band h3{font-family:'Ubuntu';}
.product-info h1{font-family:'Lato';font-size:26px}
.product-filter .display{font-size:14px}
.product-list .compare a{font-size:12px}
.category-list ul li a{font-family:'Ubuntu';}
.product-list .description{font-family:'Ubuntu';font-size:18px}
.product-info .price{font-family:'Ubuntu';font-size:16px}
.box .box-heading{font-family:'Ubuntu';font-size:20px}
.box-product .name a, .product-grid .name a{font-family:'Ubuntu';font-size:14px}
#tab-description{font-size:17px}
.product-list .wishlist a{font-family:'Ubuntu';}
#tab-description p{font-family:'Bitter';font-size:17px}
.box-product .price, .product-grid .price{font-size:17px}
body { background-image: url(http://art4walls.co.nz/catalog/view/theme/nicole-shop/nico_theme_editor/patterns/white_wall.png);};

